Subject: Partnership with sheepskin manufacturer
From: "Nik from MerinoMood" <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 15:00:13 +0000
List-Id: 117

Hello!

My name is Nikita.
I represent www.MerinoMood.com (http://www.merinomood.com/) and its parent, www.AliyaFurs.kg (https://aliyafurs.kg/en/vest-man/).
We are a family business with 27 years of experience in manufacturing sheepskin based in Kyrgyzstan, Central Asia. We make sheepskin products such as coats, jackets, vests and slippers for women, men and children. The exceptional quality of our products are environmentally friendly and procured conscientiously using the most modern technologies.

Get full catalog with prices

"Sheepskin is extremely tactile, soothing
and almost calming to touch"

We have a wide range of products that might interest you. Take a look at some of
our products below and see if your company might be interested in stocking it.

We believe that there is a market for products made from natural materials
and that last for generations. Let me know if you would like to see full product catalog,
I will send it over to you shortly. Thank you for your consideration.
I look forward to hearing from you.

Best regards,

Nikita Nischuk
+996 (779) 159 342
https://merinomood.com/

Find out about delivery conditions

merinomood.com (https://merinomood.com/)

Unsubscribe

Click here (https://trk.emlbest.com/en/unsubscribe?hash=69nf4hdxxhi16mix75fpfqk4hf5uajifjy6rhwewico4inbgoooo9okycqjrrdz9zj3p646ecu7ncw#no_tracking) to unsubscribe from this campaign.